@charset "utf-8";

/* 특산물정보 공통 */
.cont_nongtop{background:url("/home/imgs/template/lineB.gif") repeat-x 0 bottom; width:100%; min-height:170px; padding-bottom:30px;}
.cont_nongtop .nong_img{float:left;}
.cont_nongtop .nong_text{padding-left:320px; padding-top:20px;}
.cont_nongtop .nong_text h3{margin-bottom:15px; background:url("/home/imgs/template/titleH3_ygreen.gif") no-repeat 0 5px; padding-left:20px; color:#0ca201; font-size:20px;}

@media all and (max-width:800px) {
	.cont_nongtop{padding-left:0px;}
	.cont_nongtop .nong_text{clear:left; padding-left:0;}
}

